Muridt
2 Bronze

Re: iap handle leak

Nope.
 
The 270's you can run the older version of the OMCI.  But for the 280's, if the PC's reboot more than once a month they will probably be fine, but otherwise don't bother installing it.
0 Kudos
DELL-SeanC
3 Argentum

Re: iap handle leak

There is a beta update for the the driver utilized by the Openmanage Client Instrumentation that should fix this issue. At this time the file R93902 can be obtained directly via technical support.  I don't have a date yet for the public release.

Message Edited by DELL-SeanC on 07-25-2005 05:16 PM

0 Kudos
jaroslev
2 Bronze

Re: iap handle leak

Thanks for the update. I'll skip the beta, thanks.

I have currently uninstalled OMCI from my affected PCs and don't know if I'll bother installing a newer version.

regards,

jaroslev

0 Kudos
lyzanxia
2 Bronze

Re: iap handle leak

I would love to get this beta fix, but since I'm in Europe, I am not sure how to get this update?
Can anyone mail me this fix?
0 Kudos